Subject: [ipr-announce] IPR Disclosure: Tekelec's Statement about IPR related to draft-jones-ipmc-session-id-03

From: IETF Secretariat <[email-masked]>
Date: Thu, 15 Mar 2012 08:41:18 -0700

Dear Chris Pearce, Gonzalo Salgueiro, James M. Polk, Paul Jones:

 An IPR disclosure that pertains to your Internet-Draft entitled "End-to-End
Session Identification in IP-Based Multimedia Communication Networks" (draft-
jones-ipmc-session-id) was submitted to the IETF Secretariat on 2012-03-15 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1716/). The title of the IPR disclosure is
"Tekelec's Statement about IPR related to draft-jones-ipmc-session-id-03."");

The IETF Secretariat